Open Chinese Convert 1.0.3 A project for conversion between Traditional and Simplified Chinese

- Main Page
- Modules
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

opencc::Lexicon Member List

This is the complete list of members for opencc::Lexicon, including all inherited members.

Add(DictEntry *entry) (defined in opencc::Lexicon) | opencc::Lexicon | inline
At(size_t index) const (defined in opencc::Lexicon) | opencc::Lexicon | inline
begin() const (defined in opencc::Lexicon) | opencc::Lexicon | inline
end() const (defined in opencc::Lexicon) | opencc::Lexicon | inline
Length() const (defined in opencc::Lexicon) | opencc::Lexicon | inline
Lexicon() (defined in opencc::Lexicon) | opencc::Lexicon | inline
Sort() (defined in opencc::Lexicon) | opencc::Lexicon | inline
~Lexicon() (defined in opencc::Lexicon) | opencc::Lexicon | inline